body {
    padding-top:5px;
	FONT-SIZE: 9pt;
    FONT-FAMILY: Arial,Tahoma,Geneva;
}

.header_tab{
 float:left;
 border-right:1px dotted #AC3159;
 padding:7px;
 cursor:pointer;
 text-align:cennter;

}

.header_tab_selected{
 float:left;
 border-right:1px dotted #AC3159;
 padding:7px;
 cursor:pointer;
 text-align:center;
 font-weight:bold;
 color:#000;

}

.policy_header{
	width:100%;
	background-color:#abc3ef;
	border:1px solid #AC3159;
	border-collapse:collapse;
	
}

.policy_div{
	display:none;	
	border:1px solid #AC3159;
	padding:5px;
}

.policy_label{
	 float:left;
	 width:25% ;
	 color:#808080
}
.policy_data{
	 float:left;
	 width:25%;
}

.fund_label{
	 color:#808080
}
.fund_data{

}

.fund_table{
	font-size: 9pt;
	/*border:1pt solid #000;*/
	width:550px;
}


.datalabel{
	 float:left;
	 width:25% ;
}
.datainput{
	 float:left;
	 width:25% ;
}
.login_table{
	clear:both;
}

.divider{
 border-bottom:1px dotted #c0c0c0;
 width:100%;
}
